.contactus {
  margin-bottom: 30px;
}
.contactus .header-section {
  display: flex;
  flex: none;
  align-items: center;
  height: 400px;
  text-align: center;
  background-image: linear-gradient(to bottom, rgba(4, 4, 4, 0.22), rgba(0, 0, 0, 0.93)), url("/build/assets/contact-LV5TSGTz.jpg");
  background-size: cover;
}
.contactus .header-section .heading-container .title {
  font-size: 3rem;
  font-weight: 700;
  color: rgb(255, 255, 255);
}
.contactus .header-section .heading-container .desc {
  color: rgb(236, 232, 232);
}
.contactus .btn--secondary-1 {
  padding: 25px 5px;
  font-size: 1.3rem;
  color: rgb(255, 255, 255);
  background-color: #000;
  border-radius: 0;
}
.contactus .btn--secondary-1:hover {
  border: 1px solid #000;
}
.contactus .contact-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 5rem;
  height: 5rem;
  font-size: 1.3rem;
  color: #2AAC62;
  background-color: rgb(240, 240, 240);
  border-radius: 50px;
  transition: all 0.5s ease-in-out;
}
.contactus .contact-icon:hover {
  color: black;
}
.contactus .contact-icon:hover .fa-1x {
  color: #2AAC62;
}
.contactus .contact-icon i {
  color: #2AAC62;
}
.contactus .card-inner {
  box-shadow: 0 2px 2rem 0 rgba(0, 0, 0, 0.08);
}
.contactus .contact-form input {
  padding: 0.7rem 0.5rem;
  font-size: inherit;
}
.contactus .contact-form .contact-form textarea {
  padding: 1rem 1.5rem;
  font-size: inherit;
}
.contactus .contact-form .form-group {
  margin-bottom: 30px;
}
.contactus .contact-form .form-group label {
  font-size: 0.9rem;
}
.contactus .contact-form .form-group input:focus {
  border: 1px solid #2AAC62;
  box-shadow: none !important;
}
.contactus .contact-form .form-group textarea:focus {
  border: 1px solid #2AAC62;
  box-shadow: none !important;
}
.contactus .contact-form .form-group input::placeholder {
  font-size: 0.9rem;
  text-transform: lowercase;
}
@media (width <= 600px) {
  .contactus .contact-inner-title {
    font-size: 1.3rem;
  }
}
.contactus .contact-col {
  display: flex !important;
  align-items: center;
  justify-content: center !important;
  width: 100%;
  height: 230px;
}
.contactus .contact-col .card-item {
  font-size: 0.82rem;
}
.contactus #map {
  background-image: url("https://dovilearn-presigned.s3.eu-west-2.amazonaws.com/media-assets/contact+us.jpg");
  background-position: center;
  background-size: cover;
  border-radius: 5px;
}
.contactus .no-underline {
  text-decoration: none;
}footer {
  position: relative;
  z-index: 999;
}
footer .footer {
  padding: 50px 0;
  background: #2f2f2f;
  border-bottom: 1px solid #2f2f2f;
}
footer .footer .widget h2 {
  padding-bottom: 5px;
  font-size: 1.8rem;
  font-weight: 700;
  color: #2AAC62;
  cursor: pointer;
}
footer .footer .widget_content ul {
  padding-left: 0;
  color: #F5EACF;
  list-style: none;
}
footer .footer .widget_content ul li {
  font-size: 1.1rem;
  line-height: 40px;
}
footer .footer .widget_content ul li a {
  color: #F5EACF;
  text-decoration: none;
}
footer .footer .widget_content .social-icon {
  display: flex;
  flex-direction: row;
  justify-content: center;
  justify-content: space-around;
}
footer .footer .widget_content .social-icon img {
  width: 60px;
  height: auto;
}
footer .footer .widget_content .download-app {
  display: flex;
  flex-direction: row;
  justify-content: center;
  justify-content: space-around;
  margin-top: 40px;
}
footer .footer .widget_content .download-app div {
  flex: 50%;
}
footer .footer .widget_content .download-app div img {
  width: 100%;
}
@media (width >= 600px) {
  footer .footer .widget_content .download-app div img {
    height: 69px;
  }
  footer .footer .widget_content .download-app div img img {
    width: 100%;
    height: 69px !important;
  }
}
@media (width <= 600px) {
  footer .footer .widget_content .download-app div img {
    height: 69px !important;
  }
  footer .footer .widget_content .download-app div img img {
    width: 100%;
    height: 69px !important;
  }
}
footer .footer .widget_content .download-app div .gapp {
  margin-right: 5px;
}
@media (width >= 600px) {
  footer .footer .widget_content .download-app div .gapp {
    height: 50px;
  }
  footer .footer .widget_content .download-app div .gapp img {
    width: 100%;
    height: 69px !important;
  }
}
@media (width <= 600px) {
  footer .footer .widget_content .download-app div .gapp {
    height: 35px !important;
  }
  footer .footer .widget_content .download-app div .gapp img {
    width: 100%;
    height: 69px !important;
  }
}
footer .footer .widget_content .download-app div .apps {
  margin-left: 5px;
}
@media (width >= 600px) {
  footer .footer .widget_content .download-app div .apps {
    height: 50px;
  }
  footer .footer .widget_content .download-app div .apps img {
    width: 100%;
    height: 69px !important;
  }
}
@media (width <= 600px) {
  footer .footer .widget_content .download-app div .apps {
    height: 35px !important;
  }
  footer .footer .widget_content .download-app div .apps img {
    width: 100%;
    height: 69px !important;
  }
}
@media only screen and (width <= 479px) {
  footer .footer .widget h2 {
    border-bottom: 1px solid #ddd;
  }
  footer .footer .widget h2::after {
    display: inline-block;
    width: 20px;
    height: 20px;
    color: white;
    text-align: center;
    background: #999;
  }
  footer .footer .active.widget h2::after {
    background: #ccc;
  }
}
footer .footer-bottom {
  padding: 20px 0;
  font-size: 11px;
  color: #777;
  background: #2f2f2f;
  border-top: 1px solid #4f4f4f;
}
footer .footer-bottom img {
  width: 200px;
}
footer .footer-bottom .copyright-text {
  font-size: 0.8rem;
  font-weight: 400;
  color: #F5EACF;
}